SOLIDWORKS PDM Professional API Help | Send Feedback
meType Field
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace > EdmVariableData Structure : meType Field

Visual Basic
C#
C++/CLI
Variable type as defined in EdmVariableType.

# Syntax

Visual Basic |
--- | ---
    Public meType As EdmVariableType

C# |
--- | ---
    public EdmVariableType meType

C++/CLI |
--- | ---
    public:
    EdmVariableType meType

# See Also

####

EdmVariableData Structure
EdmVariableData Members